<?xml version="1.0" encoding="UTF-8"?><mei xmlns="http://www.music-encoding.org/ns/mei" xmlns:xl="http://www.w3.org/1999/xlink" meiversion="3.0.0" xml:id="mei_d1e1">
    <meiHead xml:id="meiHead_30f605b5">
        <fileDesc xml:id="fileDesc_de0b4e64">
            <titleStmt xml:id="titleStmt_4bf97c6d">
                <title xml:id="title_1fee7de6" xml:lang="da">Sonatine i H‐dur for piano</title>
            </titleStmt>
            <pubStmt xml:id="pubStmt_3542c3b0">
                <respStmt xml:id="respStmt_144N2000F">
                    <resp xml:id="resp_96c340ef">Publisher</resp>
                    <corpName xml:id="corpName_144N20013">
                        <abbr xml:id="abbr_87c9f523">NM</abbr>
                        <expan xml:id="expan_67883768">Norsk Musikkarv</expan>
                        <address xml:id="address_519130b8">
                            <addrLine xml:id="addrLine_cb596cab">Norges Musikkhøgskole</addrLine>
                            <addrLine xml:id="addrLine_196b815b">Postboks 5190 </addrLine>
                            <addrLine xml:id="addrLine_41c98a33">Majorstuen 0302</addrLine>
                            <addrLine xml:id="addrLine_a0462433">Oslo</addrLine>
                            <addrLine xml:id="addrLine_a29eefe8">
                                <ptr label="WWW" target="http://www.musikkarven.no/" xml:id="ptr_N20270"/>
                            </addrLine>
                            <addrLine xml:id="addrLine_650ff9e9">
                                <ptr label="E-mail" target="mailto://Otto.C.Pay@nmh.no" xml:id="ptr_N20274"/>
                            </addrLine>
                        </address>
                    </corpName>
                </respStmt>
                <date xml:id="date_9ee82713"/>
                <availability xml:id="availability_0ae602b5">
                    <accessRestrict xml:id="accessRestrict_17e25689"/>
                    <useRestrict xml:id="useRestrict_acef6c67"/>
                </availability>
            </pubStmt>
            <seriesStmt xml:id="seriesStmt_a111aadf">
                <title xml:id="title_144N20035"/>
                <identifier type="file_collection" xml:id="identifier_144N20038">FV</identifier>
            </seriesStmt>
            <notesStmt xml:id="notesStmt_fd52e867">
                <annot type="private_notes" xml:id="annot_144N2003D">
                    <p/>
                </annot>
            </notesStmt>
            <sourceDesc xml:id="sourceDesc_86382c45">
                <source analog="frbr:manifestation" label="" xml:id="source_d1e31">
                    <titleStmt xml:id="titleStmt_d3f28608">
                        <title xml:id="title_144N20046">Score, autograph</title>
                        <respStmt xml:id="respStmt_ca56119a"/>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_2fc00e98">
                        <publisher xml:id="publisher_58f1d945"/>
                        <pubPlace xml:id="pubPlace_144N2004B"/>
                        <date xml:id="date_005c5d1c"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_86ca707c">
                        <extent unit="pages" xml:id="extent_3ae516f6">2</extent>
                        <dimensions unit="cm" xml:id="dimensions_6dd4bb6d">34,5x26,7</dimensions>
                        <physMedium xml:id="physMedium_2e61a948">Printed music paper, 14 staves.<lb/>Score on one page, sketches on the other.<lb/>Above the score: Sonatine H-dur<lb/>After the score "Barndoms komposisjon". (Composition from childhood)</physMedium>
                        <plateNum xml:id="plateNum_b7303ebf"/>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_a7cd1eb4">
                        <annot type="links" xml:id="annot_144N20063"/>
                    </notesStmt>
                    <classification xml:id="classification_2eacbd55">
                        <termList xml:id="termList_23857214">
                            <term classcode="#DcmContentClass" xml:id="term_da688f67">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_1c4646ac">manuscript</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_2b4b9066">autograph</term>
                            <term classcode="#DcmScoringClass" xml:id="term_186b4111">score</term>
                            <term classcode="#DcmStateClass" xml:id="term_71d76b09">fair copy</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_58f59d4b"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_77b237bd">
                        <item label="" xml:id="item_fd93aab8">
                            <identifier label="" xml:id="identifier_95653fe4"/>
                            <physDesc xml:id="physDesc_d43f6fa1"/>
                            <physLoc xml:id="physLoc_0fb7fba7">
                                <repository xml:id="repository_0d0df7ba">
                                    <corpName xml:id="corpName_b7c9cc08">National Library of Norway</corpName>
                                    <geogName xml:id="geogName_f0ff998b"/>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_abbcc07c">N-Onm</identifier>
                                    <ptr label="NBdigital" mimetype="" target="http://urn.nb.no/URN:NBN:no-nb_digimanus_128598" xml:id="ptr_86c05a00"/>
                                </repository>
                                <identifier xml:id="identifier_a803e113">Mus.ms. 4549 A</identifier>
                            </physLoc>
                            <componentGrp xml:id="componentGrp_9a41d9c5"/>
                        </item>
                    </itemList>
                    <relationList xml:id="relationList_5887a8ed">
                        <relation label="" rel="isEmbodimentOf" target="#expression_1" xml:id="relation_144N20077"/>
                    </relationList>
                </source>
            </sourceDesc>
        </fileDesc>
        <encodingDesc xml:id="encodingDesc_d6cfb9e4">
            <appInfo xml:id="appInfo_5edbe0f5">
                <application version="0.1" xml:id="application_7d290f76">
                    <name xml:id="name_61dc70cc">MerMEId</name>
                    <ptr label="MerMEId project home page" target="http://www.kb.dk/en/kb/nb/mta/dcm/projekter/mermeid.html" xml:id="ptr_N202EA"/>
                </application>
            </appInfo>
            <projectDesc xml:id="projectDesc_144N20082">
                <p>Metadata created using MerMEId 0.1.</p>
            </projectDesc>
        </encodingDesc>
        <workDesc xml:id="workDesc_1bee9130">
            <work analog="frbr:work" xml:id="work_N100C9171">
                <identifier label="FV" xml:id="identifier_ad3099fa"/>
                <titleStmt xml:id="titleStmt_f879c396">
                    <title xml:id="title_144N2008D" xml:lang="nb">Sonatine i H‐dur for piano</title>
                    <title xml:id="title_251ca478" xml:lang="en">Sonatina in B major for Piano</title>
                    <respStmt xml:id="respStmt_ec9d44e0">
                        <persName role="composer" xml:id="persName_144N20093">Valen, Fartein</persName>
                    </respStmt>
                </titleStmt>
                <creation xml:id="creation_144N20098">
                    <date xml:id="date_187de024">ca 1900?</date>
                    <geogName xml:id="geogName_144N200A1"/>
                </creation>
                <history xml:id="history_144N20096">
                    <p/>
                </history>
                <langUsage xml:id="langUsage_92160e4f">
                    <language xml:id="da">Danish</language>
                    <language xml:id="en">English</language>
                    <language xml:id="nb">Norwegian Bokmaal</language>
                </langUsage>
                <biblList xml:id="listBibl_a405d26f-c7de-4970-843f-c21f627540b0209">
                    <head xml:id="head_1da5e323">Primary texts</head>
                </biblList>
                <biblList xml:id="listBibl_1302336f-bfbe-4eec-9581-b93add5c3444215">
                    <head xml:id="head_4c25052f">Bibliography</head>
                </biblList>
                <notesStmt xml:id="notesStmt_091d3799">
                    <annot label="" type="links" xml:id="annot_144N200B6"/>
                    <annot label="" type="general_description" xml:id="annot_e11eb969">
                        <p>A composition from Valen's childhood, according to a note in the score ("Barndoms komposisjon").</p>
                    </annot>
                </notesStmt>
                <classification xml:id="classification_8c8250c8">
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmContentClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmPresentationClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmAuthorityClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmScoringClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmStateClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmCompletenessClass"/>
                    <termList xml:id="termList_2130ed02">
                        <term xml:id="term_f04882b7"/>
                    </termList>
                </classification>
                <expressionList xml:id="expressionList_c203813b">
                    <expression analog="frbr:expression" xml:id="expression_1">
                        <titleStmt xml:id="titleStmt_1cd47c7b">
                            <title xml:id="title_144N200D3" xml:lang="da"/>
                            <respStmt xml:id="respStmt_27e3ef83">
                                <persName role="" xml:id="persName_144N200D8"/>
                            </respStmt>
                        </titleStmt>
                        <incip xml:id="incip_144N200DA">
                            <incipText xml:id="incipText_144N200DC">
                                <p xml:id="p_6fbe474f" xml:lang="da"/>
                            </incipText>
                            <graphic label="" targettype="lowres" xml:id="graphic_144N200E3"/>
                        </incip>
                        <tempo xml:id="tempo_396264c5">Moderato</tempo>
                        <key xml:id="key_f37b7fdc"/>
                        <meter sym="cut" xml:id="meter_1e448550"/>
                        <creation xml:id="creation_144N200F2">
                            <date xml:id="date_cfb63ba0"/>
                            <geogName xml:id="geogName_144N200FA"/>
                        </creation>
                        <history xml:id="history_144N200F0">
                            <eventList type="performances" xml:id="eventList_144N200FE">
                                <event xml:id="event_N10165294">
                                    <date xml:id="date_931543dd"/>
                                    <geogName role="venue" xml:id="geogName_144N20109"/>
                                    <geogName role="place" xml:id="geogName_144N2010C"/>
                                    <corpName role="ensemble" xml:id="corpName_144N2010F"/>
                                    <desc xml:id="desc_144N20111"/>
                                </event>
                            </eventList>
                            <p/>
                        </history>
                        <perfMedium analog="marc:048" xml:id="perfMedium_144N20114">
                            <perfResList xml:id="perfResList_2745e996">
                                <perfRes codedval="ka" count="1" solo="false" xml:id="perfRes_216abe6b">pf.</perfRes>
                            </perfResList>
                        </perfMedium>
                        <classification xml:id="classification_43ce356c">
                            <termList xml:id="termList_1170d307">
                                <term xml:id="term_0094051f"/>
                            </termList>
                        </classification>
                        <componentGrp xml:id="componentGrp_ab2cbbe6"/>
                        <relationList xml:id="relationList_47b13196">
                            <relation label="Edited score" rel="hasReproduction" targettype="edited_score" xml:id="relation_144N20120"/>
                        </relationList>
                    </expression>
                </expressionList>
            </work>
        </workDesc>
        <revisionDesc>
            <change isodate="2014-01-27" xml:id="change_195d1e138">
                <respStmt xml:id="respStmt_097d12ae">
                    <resp xml:id="resp_0fdc7d7e">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_8cedf4e4">
                    <p xml:id="p_5d138d46">Automated conversion from MEI 2010 to MEI 2012</p>
                </changeDesc>
            </change>
            <change isodate="2014-01-27" xml:id="change_139d1e151">
                <respStmt xml:id="respStmt_0045064b">
                    <resp xml:id="resp_508d7c14">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_b348b2dc">
                    <p xml:id="p_51644660">Automated conversion from MEI 2012 to MEI 2013</p>
                </changeDesc>
            </change>
            <change isodate="2014-06-09" xml:id="change_144N20138">
                <respStmt xml:id="respStmt_db94420f">
                    <resp xml:id="resp_6d11853e">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_5540a0cd">
                    <p xml:id="p_0303464e"/>
                </changeDesc>
            </change>
            <change isodate="2016-06-14" xml:id="change_530dcfec">
                <respStmt xml:id="respStmt_6175a643">
                    <resp xml:id="resp_e120b450">bue</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_1608c430">
                    <p xml:id="p_046a670c"/>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_162d1e179">
                <respStmt xml:id="respStmt_bac87fae">
                    <resp xml:id="resp_605d1d99">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_0776aada">
                    <p xml:id="p_bad2f724">Batch transformation moving identifier/@type data to @label</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_165d1e179">
                <respStmt xml:id="respStmt_a8415a41">
                    <resp xml:id="resp_4a82f0ae">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_4aa2183a">
                    <p xml:id="p_834a0a82">Batch transformation ensuring correct order of elements in source, work and biblList</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_168d1e179">
                <respStmt xml:id="respStmt_df2fa5bd">
                    <resp xml:id="resp_cbc3d6fc">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_9da421a6">
                    <p xml:id="p_6f1c6b2c">Batch transformation removing duplicate IDs and fixing other issues</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-010" xml:id="change_168idm46422143652720">
                <respStmt xml:id="respStmt_94867dc1">
                    <resp xml:id="resp_fc44e2d5">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_57b3b43e">
                    <p xml:id="p_5b1a3278">Batch transformation migrating metadata to MerMEId rev. 948+</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" n="9" xml:id="change_b9109640">
                <respStmt xml:id="respStmt_bde5ca5f">
                    <resp xml:id="resp_2872f687">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_4d44fbb7">
                    <p xml:id="p_a8909a2a">Converted to version 3.0.0 using mei21To30.xsl, version
                  1.0 beta for MerMEId</p>
                </changeDesc>
            </change>
            <change isodate="2017-03-28" xml:id="change_7b533812">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2017-04-16" xml:id="change_200N1022B">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2017-05-28" xml:id="change_203N1022E">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2021-05-25" xml:id="change_208N10236">
                <respStmt>
                    <resp>jfossheim</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
        </revisionDesc>
    </meiHead>
    <music/>
</mei>